Security Lab

Межсайтовый скриптинг в KumbiaPHP framework

Дата публикации:24.06.2020
Всего просмотров:534
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-14146
Cybersecurity-Help ID: SB2020062409
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: KumbiaPHP
Уязвимые версии: KumbiaPHP версии 1.1.1, 1.1.0, 1.0.0
Описание:

Межсайтовый скриптинг в KumbiaPHP framework

URL производителя: https://kumbiaphp.com/blog/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020062409